
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat-x scroll left top; padding-bottom: 20px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #282828 url("../gallery_gen/58a2232572336ee277577b4476f81062.png") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_43 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_44 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_44:first-child { margin-top: 0px; }
#wb_element_instance30 { z-index: 270; min-height: 50px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 .btn-collapser { display: inline-block; margin-top: 10.5px; background-color: #ffffff; border-color: #3dcfa1; }
#wb_element_instance30.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance30 .btn-collapser > .icon-bar { background-color: #3dcfa1; }
#wb_element_instance30 .btn-collapser:hover { background-color: #3dcfa1; border-color: #ffffff; }
#wb_element_instance30 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance30 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance30 > ul { display: none; }
#wb_element_instance30.collapse-expanded > ul > li { display: block; }
#wb_element_instance30.collapse-expanded li > ul { position: static; }
#wb_element_instance30.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance30.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance30, #wb_element_instance30 ul { text-align: center; }
#wb_element_instance30 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance30 li { margin: 0px 0px 0px 0px; }
#wb_element_instance30 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #3dcfa1; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance30 li.over > a, #wb_element_instance30 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #3dcfa1 none no-repeat scroll center center; }
#wb_element_instance30 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #3dcfa1 none no-repeat scroll center center; }
#wb_element_instance30:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance30:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance30:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_45 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_46 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_46:first-child { margin-top: 0px; }
#wb_element_instance31 { z-index: 272; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_cs_row_47 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_48:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 96; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_cs_row_49 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_50 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_50:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 243; height: 340px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 { top: 620px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance35 { top: 70px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_43 { padding-top: 35px; padding-bottom: 35px; padding-left: 0%; padding-right: 0.2020202020202%; }
	#wb_cs_col_44 { max-width: 1980px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_element_instance30 ul { background: transparent none repeat-x scroll left top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
	#wb_cs_row_45 { padding-top: 26px; padding-bottom: 50px; padding-left: 2.020202020202%; padding-right: 50.707070707071%; }
	#wb_cs_col_46 { max-width: 940px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_row_47 { padding-top: 10px; padding-left: 1.010101010101%; padding-right: 1.2121212121212%; }
	#wb_cs_col_48 { max-width: 1940px; margin-top: 0px; }
	#wb_cs_col_48:first-child { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; }
	#wb_cs_row_49 { padding-top: 34px; padding-left: 52.525252525253%; padding-right: 1.2121212121212%; }
	#wb_cs_col_50 { max-width: 920px; margin-top: 0px; }
	#wb_cs_col_50:first-child { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_element_instance34 { top: 620px; left: 0px; display: block; }
	#wb_element_instance35 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance30 ul { background: transparent none repeat-x scroll left top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
	#wb_element_instance34 { top: 620px; left: 0px; display: block; }
	#wb_element_instance35 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance30 ul { background: transparent none repeat-x scroll left top; }
	#wb_element_instance30 .btn-collapser { display: none; }
	#wb_element_instance30 > ul { display: block; }
	#wb_element_instance34 { top: 620px; left: 0px; display: block; }
	#wb_element_instance35 { top: 70px; left: 0px; display: block; }
}
